archive: https://github.com/notofonts/hebrew/releases/download/NotoSerifHebrew-v2.003/NotoSerifHebrew-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifHebrew/googlefonts/variable-ttf/NotoSerifHebrew[wdth,wght].ttf: NotoSerifHebrew[wdth,wght].ttf
